/* -------------------------------------------------------------- 
  
   Reset default browser CSS.
   
   Based on work by Eric Meyer:
   http://meyerweb.com/eric/tools/css/reset/index.html
   
-------------------------------------------------------------- */

/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup,
	tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label,
	legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	background-color: #f1f1f1;
	/*url(images/bg-body.png) top center no-repeat ;
	background:url(images/bg5.jpg) top center repeat-y; */
	line-height: 1;
	font-family: Tahoma, Helvetica, sans-serif
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 13px;
}

h1 {
	font-family: Tahoma, Arial, museosans300n, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 35px;
	line-height: 1.5em;
}

h2 {
	font-family: Tahoma, Arial, museosans300n, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 25px;
	line-height: 1.5em;
}

h3 {
	font-family: Tahoma, Arial, museosans300n, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.5em;
}

h4 {
	font-family: Tahoma, Arial, museosans300n, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.5em;
}

h5 {
	font-family: Tahoma, Arial, museosans300n, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
}

p {
	font-size: 13px;
	line-height: 1.4em;
	margin-bottom: 10px
}

a img {
	border: none;
}

a {
	text-decoration: none;
	color: #00acdc;
}

a:hover {
	color: #082D57
}

@font-face {
	font-family: Tahoma, Arial, museosans300n;
	src: url(images/museosans300.otf);
	font-weight: 400;
}

#header {
	height: 100px;
	margin: 10px auto 0 auto;
	position: relative;
	background-color: white;
	width: 1200px;
	margin-bottom: 10px;
	border-radius: 10px;
	border: 1px solid #00acdc;
}

#header h1 {
	display: block;
	position: absolute;
	top: 19px;
	left: 5px;
	color: white;
	font-size: 31px;
	line-height: 38px;
	font-family: Tahoma, Arial;
	margin-left: 25px;
	text-shadow: 1px 1px 10px black;
	letter-spacing: 2px;
	margin-top: 5px;
}

#header h1 a {
	width: 263px;
	height: 88px;
	display: block;
	text-indent: -300000em;
	position: absolute;
	top: 19px;
	left: 5px
}

.top-search {
	background: url(images/sprite.png) no-repeat -1188px 0px;
	height: 31px;
	padding: 0px 0 0 30px;
	width: 258px;
	position: absolute;
	top: 0;
	left: 306px
}

.top-search form {
	width: 258px;
	height: 31px;
	position: relative;
}

.top-search input[type=text] {
	width: 209px;
	border: none;
	color: #999;
	top: 3px;
	left: 0;
	position: absolute;
	height: 23px
}

.top-search input[type=button] {
	background: url(images/sprite.png) no-repeat -1117px 0;
	width: 43px;
	height: 32px;
	border: none;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0
}

.top-nav {
	background: url(images/sprite.png) no-repeat -1055px -95px;
	position: absolute;
	top: 0;
	right: 0;
	width: 299px;
	height: 25px;
	padding: 7px 5px 0 5px;
	margin-right: 50px;
	height: 50px;
	padding-top: 7px;
	float: right;
	margin-right: 15px;
	margin-top: 15px;
}

.top-nav ul li {
	display: inline;
	font-size: 12px;
	border-right: 1px solid #645E5E;
	padding: 0 5px
}

.top-nav ul li:last-child {
	border: none;
}

.top-nav ul li a {
	color: #645E5E
}

.top-nav ul li a:hover {
	color: #082D57
}

.main-nav {
	background: url(images/sprite.png) no-repeat -1037px -36px;
	width: 680px;
	height: 26px;
	position: absolute;
	top: 50px;
	right: 0px;
	padding: 8px 0 0 0px
}

.main-nav ul {
	margin-left: 14px
}

.main-nav li {
	display: inline;
	font-family: Tahoma, Arial, museosans300n, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.main-nav li a {
	color: #000;
	padding-right: 8px;
	margin-right: 6px;
	border-right: 1px solid #000;
}

.main-nav li a:hover {
	color: #fff !important
}

.main-nav  ul li:last-child  a {
	border: none;
	padding: 0;
	margin: 0;
}

.main-nav  #current a {
	color: #fff
}

.main-nav li a {
	padding-right: 3px\9;
	margin-right: 3px\9; /* IE8 and below */
}

.main-nav ul {
	padding-top: 2px\9; /* IE8 and below */
}

.top-nav ul {
	padding-top: 4px\9; /* IE8 and below */
}

#main { //
	background: url(images/center-wrapper.png) repeat-y top center;
	width: 1200px;
	margin: 0 auto 80px auto;
	position: relative;
	padding: 0 10px;
}

.footer-main-round { //
	background: url(images/sprite.png) no-repeat 0 -180px;
	width: 980px;
	height: 15px;
	clear: both;
	position: absolute;
	bottom: -15px;
	left: 0
}

.left-sidebar {
	float: left;
	width: 150px;
	width1: 233px;
}

.module {
	margin-bottom: 20px;
	background-color: white;
	border-radius: 10px;
	border: 1px solid #00acdc;
}

.small-right-module {
	width: 321px;
	float: left;
	margin-right: 20px
}

.module h3 {
	height: 18px;
	color: #fff;
	padding: 1px 0px 5px 3px;
	background-color: darkcyan;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
}

.module h3 a {
	color: #fff;
}

.module h3 a:hover {
	color: #fff;
	text-decoration: underline
}

.module ul {
	font-size: 13px;
	margin-bottom: 10px;
	padding-left: 10px;
}

.module ul li {
	background: url(images/sprite.png) no-repeat -1085px -330px;
	line-height: 1.8em;
	padding-left: 15px
}

.module h6 a {
	color: #324D7F;
	margin-left: 15px;
	font-size: 14px
}

.module h6 a:hover {
	color: #000;
	margin-left: 15px;
}

.small-right-module ul li {
	background: url(images/sprite.png) no-repeat -1085px -348px;
	line-height: 1.8em;
	padding-left: 15px
}

.right-container {
	float: left;
	width: 1040px;
	margin-left: 10px;
}

.welcome-box {
	background: #fff;
	padding: 10px;
	margin: 0 0 20px 0
}

.right-side-module {
	padding: 6px 10px 10px 10px;
	/*background: #fff url(images/sprite.png) -582px -584px no-repeat;*/
	position: relative;
	margin-bottom: 15px;
	background-color: white;
	border-radius: 10px;
	border: 1px solid #00acdc;
}

h3.headings {
	color: #f05a22;
	letter-spacing: 2px;
	font-size: 24px;
}

h3.headings a {
	color: #fff
}

h3.headings a:hover {
	text-decoration: underline
}

.seeall {
	color: #fff;
	position: absolute;
	top: 13px;
	right: 10px
}

.seeall a {
	color: #fff
}

.seeall a:hover {
	color: #fff;
	text-decoration: underline
}

.footer {
	background: #fff url(images/footer-bg.jpg) top left repeat-x
}

.footer-inner {
	width: 980px;
	margin: 0px auto;
	padding: 10px 0;
	color: #666565;
}

.footer-inner h2 {
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px
}

.footer-inner h4 {
	color: #11548E;
	margin-bottom: 10px
}

.footer-inner  ul li {
	font-size: 12px;
	color: #666565;
	line-height: 2em;
}

.footer-inner  ul li a {
	color: #666565;
}

.footer-inner  ul li a:hover {
	color: #082D57;
}

.footer-links {
	width: 245px;
	float: left;
	margin-bottom: 20px
}

.copyrights {
	clear: both;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 20px;
	color: #666565;
	font-size: 12px
}

.footer-links input[type=text] {
	width: 209px;
	border: 1px solid #ccc;
	height: 25px;
	padding: 5px;
	margin-bottom: 10px
}

a.expandbuttons {
	background: url(images/button-left.png) no-repeat;
	display: block;
	float: right;
	font-size: 14px;
	line-height: 9px;
	height: 29px;
	padding-left: 9px;
	text-decoration: none;
	display: block;
	text-decoration: none;
	color: #fff;
	margin: 10px;
	font-family: Tahoma, Arial, museosans300n, Arial, Helvetica, sans-serif
}

a:link.expandbuttons, a:visited.v, a:active.expandbuttons {
	color: #fff;
	text-decoration: none
}

a.expandbuttons span {
	background: url(images/button-right.png) no-repeat top right;
	display: block;;
	color: #fff;
	height: 19px;
	padding: 10px 8px 0 0
}

a.expandbuttons:hover {
	background-position: bottom left;
	text-decoration: none;
}

a.expandbuttons:hover span {
	background-position: bottom right;
	color: #fff
}

.breadcrumbs li {
	display: inline;
	font-size: 11px;
}

.breadcrumbs li a {
	background: url(images/sprite.png) no-repeat -1085px -336px;
	padding: 0 15px;
}

.related-events li {
	background: url(images/sprite.png) no-repeat -1085px -348px;
	float: left;
	font-size: 0.875em;
	line-height: 1.5em;
	margin-left: 10px;
	padding-left: 20px;
	width: 20.5em;
}

ul.ticket-summaary {
	margin-bottom: 10px
}

.ticket-summaary li {
	font-size: 12px;
	padding: 2px 0
}

.ticket-summaary h6 {
	font-size: 14px;
	line-height: 1.6em
}

.ticket-summaary span a {
	font-weight: bold;
	color: #006
}

.date-venu {
	font-size: 12px;
	margin-bottom: 10px
}

.date-venu li {
	padding: 3px 0
}

.imgright {
	float: right;
	height: 180px;
	padding: 10px;
	width: 180px;
	border: 1px solid #ccc
}

.section-rows {
	float: left;
	width: 100%
}

.table-first-row {
	color: white;
	font-weight: bold;
	height: 18px;
	text-align: left;
}

table.tickets th {
	background: none repeat scroll 0 0 #082D57;
	border: 1px solid #FFFFFF;
	color: white;
	font-size: 0.825em;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
}

table.tickets td {
	font-size: 0.75em;
	padding: 5px;
	vertical-align: middle;
}

.even-row {
	background-color: #ECF7FD;
}

.gird70percent {
	width: 70%;
	float: left
}

.tfpercent {
	width: 28%;
	float: right;
}

.tfpercent .module h3 {
	font-size: 16px
}

.tfpercent .module {
	font-size: 12px
}

.tfpercent .module table {
	margin: 0;
	width: 100px
}

ul.change-listing li {
	float: left;
	width: 32%;
	display: block;
	padding: 5px;
}

table tr.bg-cancelled td {
	color: red;
}

.Price {
	color: blue;
	font-size: 18px;
	font-weight: bold;
	white-space: nowrap;
}

.euro-small {
	color: black;
	font-size: 14px;
	white-space: nowrap;
}

.order-table tr td {
	border-bottom: 1px solid gray;
	vertical-align: middle;
}

a.print-invoice {
	color: green;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 12px;
}

a.print-invoice:hover {
	color: red;
}

input[type="button"], input[type="submit"] {
	background-color: #f05a22;
	color: white;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 1px;
	border-radius: 5px;
}

table.order-table tr.sub-headings td {
	color: navy;
	font-size: 20px;
	font-weight: bold;
}

ul.nav h4 {
	text-transform: normal;
	color: #f05a22;
	padding-top: 10px;
	font-weight: bold;
	text-decoration: none;
}

.eur {
	color: black;
	font-size: 15px;
}

.limited {
	color: darkred;
	font-weight: bold;
}

.card-box {
	/*border: 1px gray dotted;
	border-radius: 3px;*/
	display: block;
	padding-left: 3px;
	padding-top: 3px;
	width: 80px;
}

table.confirm-grid {
	border: 1px solid lightgray !important;
	border-radius: 20px;
	background-color: lightgray;
}

tr.confirm-caption td {
	color: red;
	font-weight: bold;
	/* background-color: yellow; */
	text-align: center;
}

tr.confirm-body td {
	background-color: white;
	/* border: 2px solid lightgray; */
	color: blue;
	font-weight: bold;
	text-align: center;
}

tr.confirm-bottom td {
	text-align: center;
}

tr.confirm-bottom td a {
	color: white;
	background-color: blue;
	padding: 3px 20px 3px 20px;
	border-radius: 10px;
}

tr.confirm-bottom td {
	text-align: center;
}

tr.confirm-bottom td a:hover {
	background-color: red;
	color: white;
}

table.view tr td {
	border-bottom: 1px solid lightgray;
}

tr.event-row td {
	background-color: lightgoldenrodyellow;
}

tr.options td a {
	font-weight: normal;
}

.cat-img {
	max-width: 750px;
}

input.special {
	background-color: red !important;
}

span.green {
	color: green;
	font-weight: bold;
}

element.style {
	color: blue;
}

a.clink {
	color: #1C7BD1 !important;
}

td.last a {
	color: #979797;
}

td.last a:hover {
	color: #1C7BD1;
}

a.csv-link {
	color: red;
	font-weight: bold;
	letter-spacing: 2px;
}

table.csv-table {
	width: 100px;
}

table.csv-table tr td {
	white-space: nowrap;
	vertical-align: middle;
}

span.not-dispatched {
	font-size: 11px;
	color: red;
}

span.processed {
	font-size: 11px;
	color: green;
}

table.td-report tr:nth-child(odd) {
	background-color: #F0F0F0;
}

table.td-report tr td {
	border-bottom: 1px solid grey;
}

table.vform-table tr td {
	vertical-align: middle;
}

span.dispatched {
	font-size: 11px;
	color: blue;
}

span.edate {
	color: green;
}

a.ename {
	color: #1C7BD1;
	font-weight: bold;
}

table.report-table tr td, table.report-table tr th {
	font-size: 13px;
}

table.report-table tr td {
	border-bottom: 1px solid gray;
}

table.report-table tr:nth-child(odd) {
	background-color: #FAFAFA;
}

span.pmethod {
	color: green;
}

.gift-cert {
	width: 1000px;
	background-image: url('../../images/Gift-Certificate.jpg');
	background-size: 100% 100%;
	height: 400px;
}

span.gc-heading {
	font-family: 'Fjalla One', sans-serif;
	display: block;
	padding: 20px;
	padding-left: 310px;
	letter-spacing: 1px;
	font-size: 70px;
	height: 55px;
}

.bottom-section .heading {
	font-style: italic;
	letter-spacing: 1px;
	font-weight: bold;
	font-family: sans-serif;
	color: gray;
}

.bottom-section .hval {
	letter-spacing: 1px;
	font-weight: bold;
	font-family: sans-serif;
	color: red;
	line-height: 20px;
}

.bottom-section {
	padding-left: 310px;
	overflow: hidden;
	display: block;
	padding-top: 100px;
}

.bottom-section span {
	float: left;
	padding: 10px;
	min-width: 100px;
}

span.gc-footer {
	padding-left: 320px;
	font-size: 10px;
	letter-spacing: 2px;
}

span.gc-msg {
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 20px;
}

span.gc-brand {
	padding-left: 315px;
	font-size: 14px;
	letter-spacing: 2px;
	color: darkblue;
	font-weight: bold;
	font-family: sans-serif;
}

img.admin-logo {
	width: 300px;
	margin-top: -15px;
}

.admin-header h1 {
	display: block;
	width: 100%;
}

.admin-header .heading {
	float: right;
	padding-right: 50px;
}

.admin-header h1 span {
	float: right;
	padding-right: 500px;
}

a.sm-link {
	color: gray;
	font-size: 14px;
}

span.ob-phone {
	color: green;
	font-size: 14px;
	display: block;
	/* padding-top: 2px; */
}

span.ob-address {
	color: gray;
	font-size: 14px;
	display: block;
	padding-top: 2px;
}

span.seller-info {
	display: block;
	border-top: 1px solid;
	margin-top: 5px;
	padding-top: 5px;
	color: green;
}

span.seller-info a {
	color: green !important;
}

td.OrderDetail.tix {
	color: #ed1c24;
	font-size: 16px !important;
	letter-spacing: 1px;
	line-height: 20px;
}

span.order-status-list {
	letter-spacing: 1px;
	line-height: 24px;
	font-size: 14px;
	display: block;
	border: 1px solid lightgray;
	padding: 10px;
}

input.vo-btn {
	font-size: 10px;
	/* letter-spacing: 1px; */
	/* font-family: inherit; */
	display: block;
	width: 90px;
	padding: 5px 2px;
	margin-bottom: 5px;
	background-color: #f1f1f1;
}

input.vo-btn.pr-btn {
	color: navy;
}

input.vo-btn.notes-btn {
	color: darkgreen;
}

td.notes {
	font-size: 11px;
	background-color: #f1f1f1;
	border: 1px solid gray;
	border-radius: 5px;
	letter-spacing: 1px;
}

input.vo-btn.cancel-btn {
	color: red;
}

input.notes-btn {
	font-size: 10px;
	padding: 4px 10px;
}